<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta name="description" content="Móveis ecológicos">
	<meta name="keywords" content="moveis ecologicos">
	</head>
<body>
	<h1>Móveis Ecológicos S. A.</h1>
	<ul>
	<li>Móveis de garrafas PET</li>	
	<li>Móveis de latinhas de alumínio</li>
	<li>Móveis de papelão</li>
	</ul>
	<!-- tag h1 ... -->
<h2 id="mensagem"></h2>

</body>
</html>

<!-- início do arquivo ... -->
<head>
	<!-- tags meta ... -->
	<link rel="stylesheet" href="estilos.css">
	<!-- tags meta e link ... -->
	<title>Móveis Ecológicos</title>
	<!-- tags meta, link e title ... -->
<script src="principal.js"></script>
</head>
<!-- restante do arquivo ... -->
